ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "98f4f4fc-8ffd-11ed-b5ee-005056a5c4e8"
    Код: "000003510"
    UIDСценария: "ec2165ab-8ff8-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Открыть цену из формы номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: ""
    СценарийНаименование: "Открыть цену из формы номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

